#include <QApplication>
#include <QQuickView>
#include <QWebElement>
#include <QtWebkit>
#include <QFile>
#include "test.h"
int main(int argc, char *argv[])
{
    QApplication a(argc, argv);

	Test test;
	test.show();

    return a.exec();
}
